@font-face {
  font-family: 'UnifrakturCook';
  src: url(https://fonts.gstatic.com/s/unifrakturcook/v25/IurA6Yli8YOdcoky-0PTTdkm56n05Xwy1oM.woff2) format('woff2');
  font-weight: 700;
  font-style: normal;
}

.email-signup__heading--main {
  font-family: 'UnifrakturCook', cursive !important;
  font-size: 2rem !important;
  font-weight: 700 !important;
}

.email-signup__heading--sub {
  font-family: 'Newsreader', serif !important;
}
